МайнкрафтОМ » Моды » Fabric API для Майнкрафт 1.17/1.16.5/1.15.2/1.14.4

Fabric API для Майнкрафт 1.17/1.16.5/1.15.2/1.14.4

Fabric API для Майнкрафт 1.17/1.16.5/1.15.2/1.14.4

Введение


После выхода майнкрафта 1.14, появился достойный противник Forge, под названием Fabric. Это набор библиотек, который позволяет создавать сторонние модификации. Fabric состоит из двух частей - Fabric API и Fabric Loader. Подробнее про Fabric API вы узнаете в данной статье.

Что такое Fabric Api?


Fabric Api или Fabric Core (раннее название) - библиотека, которая позволяет устанавливать моды, совместимые с Fabric. Сама по себе модификация ничего нового в игру не вносит, а лишь помогает в разработке сторонних модификаций и их запуска. Также, данная модификация имеет очень большой функционал, который упрощает и ускоряет разработку собственного мода.

Некоторые модификации, кроме Fabric, требуют и Fabric API. Поэтому, если вы его не скачаете, то игра попросту не запустится.

Скриншоты

  • Логотип Fabric API
  • Fabric API в меню
  • Fabric API Core library

Установка для большинства лаунчеров

1. Скачайте мод нужной версии ниже
2. Загрузите и установите Minecraft Forge (в большинстве лаунчеров можно установить через лаунчер)
3. Загруженный мод не распаковывая, скопируйте в .minecraft/mods
4. Готово! Выберите в лаунчере Forge и запустите игру
1. Скачайте мод нужной версии ниже
2. Загрузите и установите Minecraft Forge (можно установить через лаунчер, но версии выше 1.12.2 недоступны)
3. Загруженный мод не распаковывая, скопируйте в .flauncher/clients/vanilla/minecraft/mods
4. Готово! Выберите в лаунчере Forge и запустите игру